Name: x11-driver-video-glint
Version: 1.2.7
Release: %mkrel 1
Summary: X.org driver for 3DLabs Permedia
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-glint-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

BuildRequires: GL-devel
Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-glint is the X.org driver for 3DLabs Permedia.

%prep
%setup -q -n xf86-video-glint-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/drivers/glint_drv.la
%{_libdir}/xorg/modules/drivers/glint_drv.so
%{_mandir}/man4/glint.*




%changelog

* Thu Feb 16 2012 tv <tv> 1.2.7-1.mga2
+ Revision: 209851
- new release

* Tue Dec 06 2011 tmb <tmb> 1.2.6-4.mga2
+ Revision: 177442
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.2.6-3.mga2
+ Revision: 153301
- really rebuild for xserver-1.11

* Sat Oct 08 2011 colin <colin> 1.2.6-2.mga2
+ Revision: 153037
- Rebuild for new x11-server

* Fri Sep 09 2011 tv <tv> 1.2.6-1.mga2
+ Revision: 141818
- new release

* Fri Mar 04 2011 tv <tv> 1.2.5-4.mga1
+ Revision: 64395
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.2.5-3.mga1
+ Revision: 50214
- imported package x11-driver-video-glint

